/* @override 
	http://mattmaber.com/user/themes/mgm/style.css */


@-webkit-keyframes reset {
0% {
    opacity: 0;
}
100% {
    opacity: 0;
}
}
 
@-webkit-keyframes fade-in {
0% {
    opacity: 0;
}
70% {
 opacity: .4;
 
}
80% {
 opacity: 0.75;
 
}
100% {
    opacity: 1;
}
}

html {
height:100%;
	
}

body {
	/* contrast */
margin: 0;
	padding: 0;

	color: rgb(84, 84, 84);
	text-shadow: rgba(0,0,0,0.85) 0 1px 0;
height:100%;
background-color: #ffffff;
	font-family: HelveticaNeue-Light, "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
}

.clear {
	clear: both;
}


a {
	color: rgb(10, 155, 255);
	text-decoration: none;
}
a:hover {
	color: rgba(10, 155, 255, 0.78);
	text-decoration: underline;
}



a #cssd img {
	border-style: none;
}

img a:hover, a:hover img, #viewport a:hover {
	text-decoration: none;
}
#viewport {
  white-space: nowrap; /* Mozilla page centering */
  text-align: left;
	padding: 0;
	margin: 0;
height:100%;
}


#viewport img {
  	height: 94%; /* max height scaling of images */
  	border-width: 0;
  	border: none;
	display: inline;
	padding: 0;
	 -webkit-transition: .5s;
	 margin-top: 20px;
	 margin-left: 0;
	margin-right: 35px;
}

#viewport img:hover {
	
/* -webkit-box-shadow: 0 0 5px rgb(10, 155, 255);
-moz-box-shadow: 0 0 5px rgb(10, 155, 255);
box-shadow: 0 0 5px rgb(10, 155, 255);
	 -webkit-transition: .25s; */
}





div.posttitle {
	display: inline;
	position: absolute;
	margin-left: 0;
	color: rgb(255, 255, 255);
	font-size: 18px;
	text-shadow: 0 -1px rgba(7, 7, 7, 0.2);
	opacity: 0.85;
	background: rgb(10, 155, 255);
	padding: 7px 16px 4px;
	 /* old browsers */
 /* firefox */

 /* webkit */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeeeee', endColorstr='#999999',GradientType=0 );
	margin-top: 65px;
}


#nav {
	
	overflow:auto;
	height: 100%;
	float: left;
	left: -12px;
	bottom: 0;
	display: block;
	position: fixed;
	padding: 0 0 0 7px;

	border-right: 1px solid rgb(255, 255, 255);
	opacity: 1;
	line-height: 14px;
	width: 230px;
	z-index: 7;
	
	    -webkit-animation-name: reset, fade-in;
    -webkit-animation-duration: 1.5s;
    -webkit-animation-timing-function: ease-in;
    -webkit-animation-iteration-count: 1;
    -webkit-animation-delay:0,0;
	font-size: 10px;
	right: 0;
	  -webkit-transition: .15s;
	top: 0;
	background-color: rgba(255, 255, 255, 0.85);
}


#displayText, #displayTextshare {
	display: inline;
	float: right;
	margin-right: 15px;
	margin-top: -10px;
	opacity: .6;
	text-transform: uppercase;
	font-size: 9px;
}

#displayTextshare {
	margin-right: 25px;
	margin-top: 5px;
}

 a#displayText, a#displayTextshare {
	text-decoration: none;
}

a#displayText:hover, a#displayTextshare:hover {
	text-decoration: none;
	opacity: 0.85;
}


#nav ul {
	list-style-type: none;
	padding: 0;
	margin-top: 15px;
	margin-left: 20px;
	margin-bottom: 0;
}



#nav ul li {
}



#nav ul#navmoreli {
	margin-top: 0;
	margin-left: 20px;
	padding-top: 3px;
	width: 172px;
	padding-bottom: 8px;
	padding-left: 2px;
	border: 1px solid rgba(125, 125, 125, 0.62);
	border-radius:6px;
}




#nav ul#navmoreli li {
	margin-top: 1px;
}


#nav ul li a#title {
	font-weight: normal;
	color: rgb(125, 125, 125);
	font-size: 18px;
	

	display: inline-block;
	margin: 0 0 15px -7px;
	padding: 2px 8px 4px 29px;
		text-shadow: none;
background: url(images/head.png) 7px no-repeat; /* old browsers */

font-style: normal;
}


#nav ul li a#title:hover  {
	text-shadow: none;

	text-decoration: none;


	  -webkit-transition: .15s;
	opacity: 0.65;
	color: rgb(125, 125, 125);
}


#nav ul li a.links {
	  -webkit-transition: .25s;	  
	  -webkit-border-radius: 6px;
	color: rgb(125, 125, 125);
	text-align: left;
	font-size: 11px;
	font-weight: normal;
	padding-left: 30px;
	padding-top: 0;
	padding-bottom: 4px;
	opacity: 1;
	text-transform: capitalize;
	text-shadow: none;
	font-style: normal;
	line-height: 18px;
	margin-left: 4px;
}




#nav ul li a#qs {
background: url(images/nav.png) no-repeat -17px -95px;
	font-size: 13px;
}
#nav ul li a#de {
background: url(images/nav.png) -17px -95px no-repeat;
	font-size: 13px;
}

#nav ul li a#be {
background: url(images/nav.png) no-repeat -17px -95px;
	font-size: 13px;
}

#nav ul li a#ar {
background: url(images/nav.png) -69px -11px no-repeat;
	font-size: 13px;
}

#nav ul li a#em {
background: url(images/nav.png) -16px -119px no-repeat;
	font-size: 13px;
}



li#navsplit {
	border-bottom: 1px dotted rgba(125, 125, 125, 0.62);
	padding-right: 0;
	margin: 0 10px 6px;
	padding-top: 6px;
}



#nav ul li a#tw {
background: url(images/nav.png) no-repeat -17px -46px;
}


#nav ul li a#fa {
background: url(images/nav.png) no-repeat -17px -71px;
}


#nav ul li a#bl {
background: url(images/nav.png) no-repeat -17px -94px;
}



#nav ul li a#fl {
background: url(images/nav.png) no-repeat -17px -143px;
}

#nav ul li a#dr {
background: url(images/nav.png) no-repeat -17px -167px;
}

#nav ul li a#fo {
background: url(images/nav.png) no-repeat -17px -260px;
}

#nav ul li a#li {
background: url(images/nav.png) no-repeat -17px -284px;
}

#nav ul li a#la {
background: url(images/nav.png) no-repeat -17px -188px;
}

#nav ul li a#tu {
background: url(images/nav.png) no-repeat -17px -214px;
}


#nav ul li a#yo {
background: url(images/nav.png) no-repeat -17px -239px;
}

#nav ul li a#in {
background: url(images/nav.png) no-repeat -18px -313px;
}

#nav ul li a#mp {
background: url(images/nav.png) no-repeat -16px -350px;
}

#nav ul li a#zo {
background: url(images/nav.png) no-repeat -17px -374px;
}

#nav ul li a#go {
background: url(images/nav.png) no-repeat -17px -401px;
}

#nav ul li a#px {
background: url(images/nav.png) no-repeat -17px -428px;
}

#nav ul li a#pdf {
background: url(images/nav.png) no-repeat -17px -450px;
}

#nav ul li a#rb {
background: url(images/nav.png) no-repeat -17px -477px;
}

#nav ul li a.links:hover {
	  -webkit-transition: .25s;
	opacity: .65;
			text-decoration: none;
	margin-left: 3px;
	color: rgb(125, 125, 125);
}

#nav ul li#aboutme {
	text-shadow: rgba(255,255,255,0.35) 0 1px 0;
	font-size: 12px;
	line-height: 16px;
	margin-right: 20px;
	margin-top: 23px;
}

#nav ul li#aboutme p {
	margin: 0 0 7px;
	padding: 0;
}

#nav ul li#social {
		font-size: 10px;
	line-height: 12px;
	margin-top: 17px;
  -webkit-transition: .5s;
	position: absolute;
	bottom: 75px;
}

ul#prevnext {
	margin-top: 0;
	margin-bottom: 20px;
	width: 80%;
	padding: 0;
}

#nav ul li#social:hover {
  -webkit-transition: .25s;
	opacity: 1;
}

#projects  {
	text-shadow: none;
	margin-bottom: 20px;
}

#projects h5  {
	font-size: 16px;
	padding: 0;
	margin: 25px 0 2px;
	font-weight: normal;
	font-style: normal;
}

#projects a {
	font-size: 14px;
	line-height: 18px;
}
	
#projects h6 {
	margin: 10px 0 0;
}
#projects h6 a {
font-size: 18px;
padding: 0;
font-weight: normal;
font-style: normal;
	margin: 0;
}


#nav ul li#aboutpage {
	display: inline-block;
	color: rgba(29,29,29,0.75);
		text-shadow: rgba(255,255,255,0.6) 0 1px 0;
	text-align: left;
	font-size: 12px;
	 
	opacity: 1;
	line-height: 15px;
	width: 153px;
	margin-top: -5px;
	margin-bottom: 5px;
}

#nav ul li#aboutpage a {
	color: #0e7cae;
}

#nav ul li#prev a, #nav ul li#next a {
	  -webkit-transition: .25s;	  
	  -webkit-border-radius: 6px;
	  -moz-border-radius: 6px;
				display: inline-block;
	margin: 10px 0 0;
color: #fff;
		text-shadow: rgba(0,0,0,0.25) 0 -1px 0;
		background: rgb(10, 155, 255);
					text-align: left;
	text-transform: uppercase;
	font-size: 11px;
	font-weight: normal;

	width: 152px;
	line-height: 10px;
	padding: 5px 8px 7px;
	font-style: normal;
}

#nav ul li#prev a:hover, #nav ul li#next a:hover {

	  -webkit-transition: .15s;
	opacity: 0.85;
	text-decoration: none;
		background: rgb(10, 155, 255);
	text-shadow: rgba(0,0,0,0.72) 0 1px 0;
	color: #fffefe;
}

#nav ul li#prev a {
		-webkit-border-top-left-radius: 16px;
-webkit-border-bottom-left-radius: 16px;
	-moz-border-radius-topleft: 16px;	
	-moz-border-radius-bottomleft: 16px;
	width: 151px;
} 

#nav ul li#next a  {
		-webkit-border-top-right-radius: 16px;
-webkit-border-bottom-right-radius: 16px;
	-moz-border-radius-topright: 16px;	
	-moz-border-radius-bottomright: 16px;
	width: 151px;
}

#nav ul li span.entry-tags a {
	color: #ffffff;
}

#nav ul li .entry-tags, #nav ul li .entry-edit {
	  -webkit-border-radius: 4px;
	  -moz-border-radius: 4px;
			-webkit-box-shadow:0px -1px 0px rgba(0,0,0,.6);
			
-moz-box-shadow:0px -1px 0px rgba(0,0,0,.6);
box-shadow:0px -1px 0px rgba(0,0,0,.6);
	display: inline-block;

background: #a90329; /* old browsers */
background: -moz-linear-gradient(top, #a90329 0%, #8f0222 44%, #6d0019 100%); /* firefox */

background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a90329), color-stop(44%,#8f0222), color-stop(100%,#6d0019)); /* webkit */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019',GradientType=0 ); /* ie */	padding: 5px 7px;
	text-align: left;
	font-size: 10px;
	  -webkit-transition: .5s;
	opacity: 1;
	text-shadow: rgba(0,0,0,0.35) 0 1px 0;
	width: 153px;
	margin: 20px 0 0;
	color: #ffffff !important;
}

#nav ul li span.entry-tags a, #nav ul li span.entry-edit a {
	color: #ffffff;
	font-weight: normal;
	font-style: normal;
}


#nav ul li .entry-edit  {
	font-weight: bold;
	text-transform: uppercase;
	width: 32px;
	font-size: 14px;
}


a#twitter {
	float: left;
	margin-right: 5px;
}

#twitter img {
	width: 12px;
	height: 12px;
	display: none;
}
#sb-twitterbox a {
}
#sb-twitterbox {
				display: inline-block;
		text-shadow: rgba(255,255,255,0.17) 0 -1px 0;
	text-align: left;
	font-size: 12px;
	max-width: 154px;
	overflow: hidden;
	line-height: 15px;
	margin: 0 0 10px;
	min-width: 190px;
}

.tweet-time {
	display: none;
}

.twitter-text p {
	margin: 0;
}

#twittershare, .twitter-share-button {
	margin-bottom: 1px;
	margin-left: 0px;
	margin-top: 9px;
}


body.home #undernav, #undernavsingle {
	display: inline-block;
	width: 237px;
	height: 50px;
	float: left;
	
	
}

body.archive #undernav {
display: inline-block;
width: 237px;
height: 0px;
float: left;
}

body.archive #archives {
	margin-left: 245px;
	padding-top: 46px;
	padding-bottom: 40px;
-webkit-column-count:2;  
-moz-column-count:2;  
column-count:2; 
-webkit-column-gap: 20px;  
-moz-column-gap: 20px;  
column-gap: 20px;  
}

#postlist {
	margin-top: 0px;
	margin-bottom: 20px;
}
	
	#postlist a {
		font: 16px HelveticaNeue-Light, "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif !important;
		text-shadow: 0 0 0;
	}
	
	#postlist a:hover {
		text-decoration: underline;
		margin-left: 2px;
	}

#postlist span {
	font-size: 85%;
	margin-left: 20px;
	text-shadow: 0 0 0;
	color: #939393;
}

.home #undernav {
	display: none;
}

span.stButton {
	margin-bottom: 10px;
	margin-left: 1px;
	text-shadow: #000000 0 0 0px;
}




#intro {
	
	display: none;

}
#intro p {
	display: none;

}


#cssd {
	top: 0;
	right: 15px;
	position: fixed;
	z-index: 9;
}

#copyright {
	color: rgba(29,29,29,0.75);
		text-shadow: rgba(255,255,255,0.17) 0 -1px 0;
		font-size: 10px;
	position: absolute;
	bottom: -50px;
}

#copyright a {
}	


.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  padding: 0;
height:100% !important;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

#viewport .rslides img {
  display: block;
  float: left;
  border: 0;
  height:96% !important;
  width: 96% !important;

  }
  
  
@media screen and (max-width: 780px)  {

#aboutpage {
	margin-top: -10px !important;
	font-size: 11px  !important;
	line-height: 13px  !important;
	width: 90% !important;
	display: none !important;
}

#viewport {
	height: 94%; /* max height scaling of images */
	border-width: 0;
	border: none;
display: inline;
padding: 0;
 -webkit-transition: .5s;
 margin-top: 20px;
 margin-left: 0;
margin-right: 35px;
}


div.posttitle  {
	left: 0;
	position: relative;
	float: left;
	opacity: 1;
	margin-top: 10px;
	padding-left: 50px;
	padding-right: 15px;
	font-size: 18px;
	top: 70px;
}

#postlist {
	margin-left: 20px;
	margin-bottom: 0;
	margin-top: 10px;
	font-size: 22px;
}

#postlist a {
	font-size: 16px;
}

#prevnext {
	margin: 15px 20px 0 !important;
	width: 88% !important;
}

#prev {
	float: left;
	margin-bottom: 10px;
	width: 45%;
}

#next {
	width: 45%;
	float: right;
	text-align: right;
}

#next a, #prev a {
	opacity: 1 !important;
	font-size: 12px !important;
	padding: 6px 10px !important;
	margin-top: -10px !important;
}

#prev a{
	text-align: left !important;
}

#next a{
	text-align: right !important;
}

a#title {
	margin-bottom: 0 !important;
	width: 214px;
}

#nav ul li span.entry-tags {
	display: none;
}

#nav ul li span.entry-edit {
	display: none;
}

#nav {
width: 100%;
height: auto;
background-color: transparent;
-webkit-box-shadow:none;
-moz-box-shadow:none;
box-shadow:none;
top: 0;
right: 0;
bottom: 0;
left: 0;
	z-index: 1000;
	margin-bottom: 0;
	display: block;
	position: static;
}
#nav:hover {
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
}

#navmoreli {
	margin-top: 6px !important;
	width: 90% !important;
	display: inline-block;
}

#navmoreli li {
	float: left;
	margin-right: 9px;
}

#nav ul li#aboutme {
	margin: -6px 49px 60px 9px;
}

#social {
	display: none;
}



#undernav {
	height: 0px;
	width: 0px;
	display: none !important;
}

#undernavsingle {
	height: 80px;
	width: 15px;
	z-index: -700;
}

#viewport img {
		opacity: 1;
width: 100% !important;
	float: left;
	height: auto !important;
	margin: 10px 3% -10px;
}

.sin_img {
	width: 88%;
	height: auto !important;
	margin-left: 20px;
}

#copyright {
	margin-top: 32px;
}

#social iframe.twitter-share-button.twitter-count-horizontal, #social iframe, div#___plusone_0, #social a.pin-it-btn  {
	display: none;
	margin-top: 0;
}

}
	